{
  "backend": { 
      "file": { 
          "path": "{{ sx_infra_vault_path | default('/tmp/vault') }}" 
          } 
        },
  "default_lease_ttl": "168h",
  "max_lease_ttl": "720h"
}


storage "file" {
  path    = "{{ sx_infra_vault_local_path | default('/tmp/vault') }}" 
}

listener "tcp" {
  address     = "127.0.0.1:8200"
  tls_disable = 1
}

telemetry {
  statsite_address = "127.0.0.1:8125"
  disable_hostname = true
}